U++ - Feature #1168
ide: BLITZ - improve one hour heuristics
07/06/2015 09:40 AM - Miroslav Fidler

Status: Approved Start date: 07/06/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

- after svn checkout, BLITZ is not active... Perhaps we could do something like checking for minimal source tree time, then activate blitz

for anything withing 3-5 minutes...

History

#1 - 07/06/2015 12:40 PM - Zbigniew Rebacz

| have similar problem while developing Android builder. | need to remove "blitzbase" file in ide configuration dir.

#2 - 07/08/2015 10:49 PM - Miroslav Fidler
- Status changed from New to Approved
